#143 Link to Post Dialogue still says 'Blog'

v2.4
closed-fixed
None
4
2014-03-21
2014-03-20
No

Edit an Entry.
Position cursor in text area.
Click Insert Link to notebook post button
The internal links dialogue still has Blog as the label for the dropdown list of available notebooks to link to.

1 Attachments

Related

Bugs: #143

Discussion

  • Tim Parkinson

    Tim Parkinson - 2014-03-20
    • Description has changed:

    Diff:

    --- old
    +++ new
    @@ -1,4 +1,4 @@
     Edit an Entry.
     Position cursor in text area.
     Click Insert *Link to notebook post* button
    -The internal links dialog still has **Blog** as the label for the dropdown list of available notebooks to link to.
    +The internal links dialogue still has **Blog** as the label for the dropdown list of available notebooks to link to.
    
     
  • David R Newman

    David R Newman - 2014-03-20

    Fixed as of r755

     
    • Tim Parkinson

      Tim Parkinson - 2014-03-20

      Another small step for mankind.

      From: David R Newman [mailto:drn05r@users.sf.net]
      Sent: 20 March 2014 17:28
      To: [labtrove:bugs]
      Subject: [labtrove:bugs] #143 Link to Post Dialogue still says 'Blog'

      Fixed as of r755


      [bugs:#143]http://sourceforge.net/p/labtrove/bugs/143/ Link to Post Dialogue still says 'Blog'

      Status: open
      Group: v2.4
      Created: Thu Mar 20, 2014 03:48 PM UTC by Tim Parkinson
      Last Updated: Thu Mar 20, 2014 03:49 PM UTC
      Owner: David R Newman

      Edit an Entry.
      Position cursor in text area.
      Click Insert Link to notebook post button
      The internal links dialogue still has Blog as the label for the dropdown list of available notebooks to link to.


      Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/labtrove/bugs/143/

      To unsubscribe from further messages, please visit https://sourceforge.net/auth/subscriptions/

       

      Related

      Bugs: #143

  • Tim Parkinson

    Tim Parkinson - 2014-03-21
    • status: open --> closed-fixed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks